как установить lucisard 2.0.4 в фотошоп цс5.1?

просто копирование в плагины не помогает, а 3 лукис скачал он почему то не видит мой фотошоп... может ссылку кто даст на проверянный лукис

Специально проверил- все прекрасно работает.